petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscSectionSetUpBC

Setup the subsections describing boundary conditions.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetUpBC(PetscSection s)

Not collective

### Input Parameter

s -the PetscSection

### See Also

PetscSectionSetUp(), PetscSectionCreate()

### Level

advanced

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages